columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: relatedUnitESubjectArea
instructions: null
name: 'Related Unit-E subject area'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: 1
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: 'Add a subject area'
  showSiteMenu: true
  source: 'group:4a9501fe-735e-49fb-86fc-aa3302ce71f2' # Unit-E subjects areas
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
